1:22 PM

خطأ بسيط في wordpress 2.6.2

خطأ بسيط في wordpress 2.6.2

كل من انجز ترقية لاخر اصدار معرب من wordpress سيلاحظ استمرار الرسالة التي تطلب منه الترقية، والسبب هو خطأ بسيط في هذا الملف

wp-includes/version.php

السطر:

$wp_version = '2.6.1';

غيره إلى

$wp_version = '2.6.2';
هذا الخطأ يوجد فقط في النسخة المعربة
6:55 AM

صحراء و حيوانات كالاهارى

صحراء و حيوانات كالاهارى


الجزء الاول


الجزء الثانى


اتمنى ان اسمع رايكم عن تجربه تسجيل حلقات مثل هذا
تهتم با الطبيعه و الحيوانات
3:13 PM

قالب ورود بريس معرب

قالب ورود بريس معرب
القالب اكثر من رائع
6:00 AM

قوالب جديده بعد غياب


بعد غياب لقد قمت بتعريب قوالب جديده وهذا قالبين جديدين اتمنى


ان يكون تعريب جيد و قوالب مناسبه
حمل من هنا